<div id="pagina-evento">

    <div id="pagina-eveto-row">

        <div id="pagina-evento-row-left">

          

        </div>

        <div id="pagina-evento-row-right">


            <div id="infoImportanti">

                <div class="infoImportantiContent"><i class="fas fa-map-marker-alt"></i> Faenza</div>
                <div class="infoImportantiContent"><i class="far fa-clock"></i> 14:00 - 22:00 </div>
                <div class="infoImportantiContent"><i class="fas fa-ticket-alt"></i> 10€</div>
                <div class="infoImportantiContent"><i class="fas fa-male"></i>Limitati</div>
                

            </div>

            <div (click)="onOpenDialogClick()" id="contenitoreCopertina">

                <div id="contenitoreCopertina1">

                    <img src="https://cdn.wallpapersafari.com/63/30/7iBRzY.jpg" alt="">

                </div>

                <div id="contenitoreCopertina2">

                    <img src="https://www.guidatorino.com/wp-content/uploads/2020/08/lago-orfu-gad.jpg" alt="">

                    <img src="https://www.guidatorino.com/wp-content/uploads/2020/08/lago-orfu-piemonte-633x400.jpg" alt="">

                </div>

                

            </div>

           

           

            <div id="infoEvento">
                <h5>Serata al lago</h5>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Modi sit aspernatur expedita nemo eaque repellat nulla obcaecati, consequuntur illo? Excepturi maiores obcaecati adipisci cumque explicabo ipsa quasi sit, culpa quas?
                    Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ducimus adipisci ad, eius aliquam sit ex laboriosam impedit ipsum, numquam est reiciendis eum. Eum ducimus soluta assumenda, facere ipsum repellendus quis.
                </p>

                <hr style="color: white; background-color: white;">

                <div id="infoOrganizzatore">

                    <ul class="list-group">
                        <li class="list-group-item">Giorno:</li>
                        <li class="list-group-item">Luogo:</li>
                        <li class="list-group-item">Telefono:</li>
                        <li class="list-group-item">Mail:</li>
                        <li class="list-group-item">Organizzatore/i:</li>
                    </ul>

                </div>

                <hr style="background-color: white;">

                <div>
                    <button
                
                     mat-flat-button color="primary"> Aggiungi ai preferiti </button>
                </div>

               

            </div>

            

        </div>

    </div>

</div>
 
